Bug 131334 - Anaconda treminated by signal 11
Anaconda treminated by signal 11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-08-31 03:37 EDT by Tomo Vuckovic
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 15:57:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tomo Vuckovic 2004-08-31 03:37:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040831

Description of problem:
Anaconda installer terminated by signal 11 
with kernel 2.6.8-1.533


Version-Release number of selected component (if applicable):
anaconda-10.0.2-0.20040826115153.i386.rpm

How reproducible:
Always

Steps to Reproduce:
1. Update kernel to version 2.6.8-1.533
2. rebuild anaconda
3. make install iso
4. when boot first cd anaconda crashes with message : terminate by signal 
   11

    

Additional info:
Comment 1 Jeremy Katz 2004-08-31 11:27:02 EDT
When does it get terminated with a sig11?  
Comment 2 Jeremy Katz 2004-09-22 15:57:08 EDT
Should be fixed now.

Note You need to log in before you can comment on or make changes to this bug.